Skip to main content
GET
Get Contact

Authorizations

Authorization
string
header
required

Bearer API key issued from Settings → Developers.

Path Parameters

contact_id
string<uuid>
required

ID of the contact.

Response

200 - application/json

Successful Response

id
string<uuid>
required

Unique identifier of the contact.

first_seen_at
string<date-time>
required

When this contact was first associated with the organization.

last_seen_at
string<date-time>
required

When this contact was last touched in the organization.

email
string | null

Email.

first_name
string | null

First name.

last_name
string | null

Last name.

job_title
string | null

Job title.

linkedin_url
string | null

LinkedIn profile URL.

phone_number
string | null

Phone number.

city
string | null

City.

state
string | null

State.

country
string | null

Country.

profile_picture_url
string | null

Profile picture URL.

company_name
string | null

Employer name.

company_domain
string | null

Employer's primary domain.

account_id
string<uuid> | null

Account this contact is linked to. Use it with the Accounts endpoints.

owner_user_id
string<uuid> | null

User who owns this contact, if any.

owner
PublicUserSummary · object | null

Summary of the user who owns this contact.